import { RegistryParam } from '../registry';
export declare function existsIBSheetStatic(name?: string): boolean;
export declare function isIBSheet(name: string | undefined): name is "ibsheet";
export declare function getIBSheetStatic(name?: string): any;
export declare function destroyIBSheetStatic(name?: string): void;
export declare function validSheetRegistData(param?: RegistryParam): boolean;
export declare function setIBSheetLicense(value: string): void;
export declare function generateSheetID(): string;
export declare function generateElementID(): string;
